.header-container {
  margin-bottom: 0;
}

.toolbar-spacer {
  flex: 1 1 auto;
}

img {
  max-width: 100%;
  max-height: 100%;
}

.drawer-container {
  min-height: calc(100% - 65px);
}

.drawer-sidenav-content {
  padding: 1.5em;
  height: 100%;
  align-items: center;
  justify-content: center;
}

.drawer-sidenav {

}

.selected {
  background-color: #f5f5f5;
}

.listIcon {

}
